Languages

Archived - iPhoto: Mac OS X 10.5 Leopard does not include support for iPhoto 2

This article has been archived and is no longer updated by Apple.

Symptoms

Mac OS X 10.5 Leopard does not include support for iPhoto 2. 

Resolution

To use iPhoto on a computer running Mac OS X 10.5 Leopard, upgrade to a newer version of iPhoto.

Last Modified: Aug 9, 2013
Helpful?
Yes
No
Not helpful Somewhat helpful Helpful Very helpful Solved my problem
Print this page
  • Last Modified: Aug 9, 2013
  • Article: TS1528
  • Views:

    64607
  • Rating:
    • 57.0

    (659 Responses)

Additional Product Support Information

Start a Discussion
in Apple Support Communities
See all questions on this article See all questions I have asked